<template>
  <div class="home">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="/static/img/home/img_carousel_1.jpg" alt="Primera imagen" class="Imagen">
          <div class="carousel-caption d-md-block">
            <router-link :to="{ name: 'Single', params: {id: 1}}" class="mt-4 titulo text-white">¿Qué es la LTP?</router-link>
            <p class="subtitulo">O por qué nunca me verás postear una foto así en Instagram.</p>
          </div>
        </div>
        <div class="carousel-item">
          <img src="/static/img/home/img_carousel_2.jpg" alt="Segunda imagen" class="Imagen">
          <div class="carousel-caption d-md-block">
            <router-link :to="{ name: 'Single', params: {id: 2}}" class="mt-4 titulo text-white">Mi aventura con la LTP</router-link>
            <p class="subtitulo">No hay dragones ni princesas, solo lechugas que quieren matarme.</p>
          </div>
        </div>
        <div class="carousel-item">
          <img src="/static/img/home/img_carousel_3.jpg" alt="Tercera imagen" class="Imagen">
          <div class="carousel-caption d-md-block">
            <router-link :to="{ name: 'Single', params: {id: 3}}" class="mt-4 titulo text-white">Viaja sin <span class="tachado">demasiado</span> miedo</router-link>
            <p class="subtitulo">Imprime una lista de alérgenos en varios idiomas.</p>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
    <section class="destacados">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-4 pr-0 pl-0">
            <div class="item item_1 img-fluid"></div>
            <div class="item__fondo"></div>
              <router-link :to="{ name: 'Single', params: {id: 5}}" class="mt-4 titulo item__titulo">Brownie sin nueces</router-link>
              <h6 class="item__subtitulo">Porque sin nueces está BUENO.</h6>
          </div>
          <div class="col-md-4 pr-0 pl-0">
            <div class="item item_2 img-fluid"></div>
            <div class="item__fondo"></div>
              <router-link :to="{ name: 'Single', params: {id: 6}}" class="mt-4 titulo item__titulo item__titulo__doble">El maravilloso mundo de las alergias</router-link>
              <h6 class="item__subtitulo">Si te toca algo, aun te puede tocar algo más.</h6>
          </div>
          <div class="col-md-4 pr-0 pl-0 perfil">
            <div class="item item_3 img-fluid"></div>
            <div class="item__fondo"></div>
              <router-link :to="{ name: 'Sobremi'}" class="mt-4 titulo item__titulo item__titulo__profile">Sobre mi</router-link>
              <h6 class="item__subtitulo item__subtitulo__profile">Me llamo Débora y hace 10 años tuve mi primer shock anafiláctico como reacción alérgica a alimentos. Desde entonces comer ha sido una aventura.</h6>
          </div>
        </div>
        <div class="row destacado__segunda">
          <div class="col-md-4 pr-0 pl-0">
            <div class="item item_1_2 img-fluid"></div>
            <div class="item__fondo"></div>
              <router-link :to="{ name: 'Single', params: {id: 4}}" class="mt-4 titulo item__titulo item__titulo__doble">Un chute de adrenalina</router-link>
              <h6 class="item__subtitulo">A tiempo puede salvar vidas.</h6>
          </div>
          <div class="col-md-4 pr-0 pl-0">
            <div class="item item_2_2 img-fluid"></div>
            <div class="item__fondo"></div>
              <router-link :to="{ name: 'Single', params: {id: 7}}" class="mt-4 titulo item__titulo">Tarta de frutas</router-link>
              <h6 class="item__subtitulo">Baja en LTP pero alta en sabrosura.</h6>
          </div>
          <div class="col-md-4 pr-0 pl-0 indexzero">
          </div>
        </div>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  name: 'Home',
  props: ['id'],
  data () {
    return {
    }
  }
}
</script>

<style>
</style>
